<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Lead_Source_External_Required</fullName>
    <active>false</active>
    <description>The field &quot;Lead Source External&quot; can not be blank</description>
    <errorConditionFormula>AND(
OR(
RecordTypeId = &apos;0126000000017rc&apos;,
RecordTypeId = &apos;012600000001B9E&apos; ),
OR(
ISBLANK( Lead_Source_External__c ),
Lead_Source_External__c = &apos;&apos;),
Datevalue(CreatedDate) &gt; date(2015, 05,14))</errorConditionFormula>
    <errorDisplayField>Lead_Source_External__c</errorDisplayField>
    <errorMessage>The field &quot;Lead Source External&quot; can not be blank</errorMessage>
</ValidationRule>
